Source: libbasicplayer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 libcommons-logging-java,
 libtritonus-java,
 libvorbisspi-java
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libbasicplayer-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libbasicplayer-java
Homepage: http://www.javazoom.net/jlgui/api.html

Package: libbasicplayer-java
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: threaded simple player class based on JavaSound API
 BasicPlayer layer is the simple player API of jlGui. These classes are
 designed to be used in any application that needs simple features (play, stop,
 pause, resume, seek) to play audio file or stream. It's a high-level API over
 JavaSound API.
 .
 This java library is part of the jlgui player project but can be used
 independently.
